» Ubuntu » Paketit

Error

two or more packages specified (libgwyddion20-dev hardy)